@font-face {
    font-family: 'Garage';
    src: url('fonts/GarageGothicRegular.eot');
    src: url('fonts/GarageGothicRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/GarageGothicRegular.woff2') format('woff2'),
        url('fonts/GarageGothicRegular.woff') format('woff'),
        url('fonts/GarageGothicRegular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GarageGothic';
    src: url('fonts/GarageGothic-Bold.eot');
    src: url('fonts/GarageGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/GarageGothic-Bold.woff2') format('woff2'),
        url('fonts/GarageGothic-Bold.woff') format('woff'),
        url('fonts/GarageGothic-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('fonts/Manrope-ExtraLight.eot');
    src: url('fonts/Manrope-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Manrope-ExtraLight.woff2') format('woff2'),
        url('fonts/Manrope-ExtraLight.woff') format('woff'),
        url('fonts/Manrope-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

